On Tue, Aug 21, 2012 at 08:53:50AM -0400, Simo Sorce wrote:
> ----- Original Message -----
> > Hi,
> > 
> > there was an issue reported yesterday on #freeipa
> > (https://fedorahosted.org/freeipa/ticket/3011). It is easy to
> > reproduce
> > 'kdb5_util dump' just core dumps. The attached patch adds a parameter
> > check to the call where the core dump occured and fixes the reason
> > why
> > the parameter was invalid.
> > 
> > Please note that 'kdb5_util dump' will return 'kdb5_util: error
> > performing Kerberos version 5 release 1.8 dump (Plugin does not
> > support
> > the operation)' with the patch applied, because
> > ipadb_iterate_pwd_policy() is not implemented.
> 
> Can you open a ticket on this ? We used the dump utility in the past to 
> perform bulk master key changes in the past and we do want to have the option 
> open bot for backup purposes and other reasons.
> 

sure, https://fedorahosted.org/freeipa/ticket/3015 .

bye,
Sumit

> Simo.

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to